.assaf-swiper{
    width:100%;
    height:260px;
    overflow:hidden;
    position:relative;
}

.assaf-swiper .swiper-wrapper{
    width:100%;
    height:100%;
}

.assaf-swiper .swiper-slide{
    width:100%;
    height:260px;
}

.assaf-swiper img{
    width:100%;
    height:260px;
    object-fit:cover;
    display:block;
}

.swiper-pagination{
    bottom:10px !important;
}

.swiper-pagination-bullet{
    background:#fff;
    opacity:.65;
}

.swiper-pagination-bullet-active{
    opacity:1;
}